/*@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900,1000');*/

body {
    font-family: Montserrat, Sans-Serif !important;
}

.errorlist, .error {
    color: #c06565;
}

.img-thumbnail-list {
    width: 75px;
}

.img-thumbnail-card {
    width: 180px;
}

.card-head .tools .btn {
    padding: 5px;
}

.label-default {
    background: #929292;
}

.checkbox {
    width: 25px;
}

.panel-heading-gray {
    background-color: #D5D6DA;
}

.asteriskField {
    display: none;
}

.invalid-feedback {
    display: block;
}

/* alertify */
.ajs-message.ajs-notificacion {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #31708f;
}

/* card-simple: sin bordes, o borde */
.card-simple {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.card-simple-sin-border {
    border: 0;
}

.card-simple-border {
    border: 2px solid #2c5586;
}

.card-simple-sin-border {
    border: 0;
}

.card-simple .card-head {
    background: #2c5586;
    color: #fff;
    padding: 5px;
}

.card-simple .card-head .h4, .h5, .h6, h4, h5, h6 {
    margin: 0;
}

td.tabla-accion, th.tabla-accion {
    /*width: 10%;*/
    text-align: right;
}

.link-modal {
    text-shadow: none !important;
    color: #337ab7 !important;
}

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.sidemenu-container .sidemenu > li > {
    padding: 10px 15px;
}

hr {
    border-top: 1px #9d9d9d;
    border-style: dashed;
}

.card-body.notificaciones {
    font-size: 14px;
}

.notificacion-ver-detaller {
    max-width: 300px;
    margin: auto;
    color: #FFF;
}

.notificacion-ver-detaller a {
    color: #FFF;
}

/* fieldset */
.fieldset {
    border: 1px solid silver;
    margin: 10px 0px;
    padding: 0px 10px;
}

.fieldset legend {
    padding: 0px 15px;
    font-size: 0.8rem;
    font-weight: bolder;
    width: auto !important;
}

/* texto de ayuda */
.helper-text-info {
    background-color: #d1ecf1;
    border: 1px solid #618c94;
    padding: .75rem .75rem;
    border-radius: .25rem;
    font-size: 12px;
}

.text-justify {
    text-align: justify !important;
}

.nav-item .img-fluid {
    height: 50px;
}

.cabecera-tabla {
    background: rgba(40, 58, 90, 0.9);
    color: white;
}
